View Single Post
Old September 9th, 2012, 09:53 AM   #29 (permalink)
aurora40
Member
 
Join Date: May 2012
Location: Virginia
Posts: 376
 
Device(s): Nexus 4,GSM GNex
Carrier: Not Provided

Thanks: 7
Thanked 62 Times in 49 Posts
Default

Quote:
Originally Posted by aurora40 View Post
Additionally as time goes on, newer apps will stop working with 2.2 before they stop with 2.3. The new Firefox only supports 2.2 and above. How would you feel if you still had a 2.1 phone your manufacturer just didn't feel like updating. That's how we will feel soon on 2.2.
It looks like this may be beginning:

Dashboards | Android Developers

There are more devices on ICS (21% of devices) than there are on Froyo (14%). I can't think of any new apps that are 2.3+ only, but have to think that will start being the case. If you design an app for the 80% case, that now means 2.3 or greater.
aurora40 is offline  
Reply With Quote